@charset "utf-8";
/* CSS Document */
#sidemenu {
	display: none;
	position: fixed;
	bottom: 250px;
	right: 5px;
	width: 40px;
	height: 270px;
	padding: 5px;
	background-color: #FFF;
	border-radius: 5px;
	z-index: 50000;
	outline: 1px solid #eee;
	outline-offset: -1px;
	box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
}
#sidemenu img{
	width: 40px;
	height: auto;
	margin-bottom: 10px;
	transition: 0.4s;
}
#sidemenu img:hover{
	transform: scale(0.95);
}


.pagetop {
	display: none;
	position: fixed;
	bottom: 260px;
	right: 10px;
	width: 40px;
	height: 40px;
	z-index: 50000;
	 filter: drop-shadow(0px 0px 3px rgba(0, 0, 0, 0.1));
}
.pagetop img {
	transition: 0.5s;
}
.pagetop img:hover {
	transform: rotate(360deg);
}

header {
	background-color: #FFF;
	box-shadow: 5px 5px 8px rgba(0, 0, 0, 0.1);
}

/*--------------------------------------------------------------------------メインイメージ*/

#breadcrumb {
	width: calc(100% - 20px);
	height: 50px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
　　list-style: none;
    text-align: left;
	background-color: #f8f8f8;
	padding-left: 20px;
}
#breadcrumb li {
  display: inline-block;
  list-style: none;
  font-size: 12px;
  line-height: 50px;
}

#breadcrumb li:after {
  content: '>';
  padding: 3px 7px;
  color: #000;
}

#breadcrumb li:last-child:after {
  content: '';
}

#breadcrumb li a {
  width: auto;
  display: inline-block;
  text-decoration: none;
  color: #333;
  font-size: 12px;
  line-height: 12px;
  text-align: left;
}
#breadcrumb .nl{
	width: auto;
  display: inline-block;
  padding: 0px;
  text-decoration: none;
  color: #f291b3;
  font-size: 12px;
  line-height: 12px;
  font-weight: 600;
  text-align: left;
}

#breadcrumb li a:hover {
  color: #239178;
}
#mimg {
	position: relative;
	width: 100%;
	height: 400px;
	margin-top: 120px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../web/reservation/mimg.webp);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
}
#mimg .txtBox {
	position: absolute;
	width: 1200px;
	height: 400px;
	left: calc(50% - 600px);
	z-index: 1000;
}
#mimg .p1 {
	position: relative;
	width: 100%;
	height: auto;
	margin-top: 150px;
	font-size: 45px;
	line-height: 45px;
	font-weight: 600;
	letter-spacing: 3px;
	color: #fff;
    text-align: left;
	float: left;
}
#mimg .p2 {
	position: relative;
	width: 100%;
	height: auto;
	margin: 0 auto;
	font-size: 20px;
	line-height: 20px;
	letter-spacing: 1px;
	font-weight: 600;
	color: #fff;
    text-align: left;
	float: left;
	margin-top: 20px;
}
#mimg .slidecover {
	position: absolute;
    width: 100%;
    height: 100%;
	z-index: 500;
	background-image: linear-gradient(90deg, rgba(0,0,0,0.3), rgba(0,0,0,0));
}

/*--------------------------------------------------------------------------コンテンツ*/
#container {
	width: 100%;
	height: auto;
	margin-top: 70px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#section01 {
	position: relative;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding-top: 0px;
	padding-bottom: 50px;
}
#contents01 {
	position: relative;
	width: 1200px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
#contents01:after{
	content: "";
	clear: both;
	display: block;
}

h2 {
	width: 100%;
	height: auto;
	font-size: 40px;
	line-height: 45px;
	font-weight: 600;
	letter-spacing: 1px;
	text-align: center;
	color: #5f3c3c;
	font-family: "Noto Serif JP", serif;
	float: left;
}
.h2ac {
	width: 100%;
	height: auto;
	font-size: 17px;
	line-height: 20px;
	letter-spacing: 1px;
	text-align: center;
	float: left;
	margin-top: 20px;
}
#contents01 .txt{
	width: 100%;
	height: auto;
	font-size: 16px;
	line-height: 30px;
	text-align: center;
	letter-spacing: 1px;
	margin-top: 40px;
	float: left;
}
#c01tel {
	width: 100%;
	height: auto;
	margin-top: 30px;
	float: left;
}
#c01tel .tel{
	width: 100%;
	height: 45px;
	font-size: 45px;
	line-height: 45px;
	font-weight: 600;
	letter-spacing: 1px;
	text-align: center;
}
#c01tel .tel img{
	width: 27px;
	height: 40px;
	margin-right: 15px;
	margin-bottom: 5px;
}
#c01tel .tel2{
	width: 100%;
	height: auto;
	font-size: 14px;
	line-height: 15px;
	letter-spacing: 1px;
	text-align: center;
	margin-top: 10px;
}
#contents01 .sns {
	width: 100%;
	height: auto;
	margin-top: 30px;
	text-align: center;
	float: left;
}
#contents01 .sns img{
	width: 70px;
	height: 70px;
	transition:0.3s;
}
#contents01 .sns img:hover{
	transform: rotate(15deg) translateY(5px);
}
.Form {
  width: 100%;
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;
  float: left;
}
.Form-Item {
  border-top: 1px solid #ddd;
  padding-top: 24px;
  padding-bottom: 24px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.Form-Item:nth-child(5) {
  border-bottom: 1px solid #ddd;
}
.Form-Item-Label {
  width: 100%;
  max-width: 250px;
  letter-spacing: 1px;
  font-weight: bold;
  font-size: 18px;
  text-align: left;
}
.Form-Item-Label.isMsg {
  margin-top: 8px;
  margin-bottom: auto;
}
.Form-Item-Label-Required {
  border-radius: 6px;
  margin-right: 8px;
  padding-top: 8px;
  padding-bottom: 8px;
  width: 48px;
  display: inline-block;
  text-align: center;
  background: #5f3c3c;
  color: #fff;
  font-size: 14px;
}
.Form-Item-Input {
  border: 1px solid #ddd;
  border-radius: 6px;
  margin-left: 40px;
  padding-left: 1em;
  padding-right: 1em;
  height: 48px;
  flex: 1;
  width: 700px;
  background: #eaedf2;
  font-size: 18px;
}
.Form-Item-Textarea {
  border: 1px solid #ddd;
  border-radius: 6px;
  margin-left: 40px;
  padding-left: 1em;
  padding-right: 1em;
  height: 216px;
  flex: 1;
  width: 700px;
  background: #eaedf2;
  font-size: 18px;
}
.Form-Btn {
  border-radius: 6px;
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 20px;
  padding-bottom: 20px;
  width: 600px;
  display: block;
  letter-spacing: 1px;
  background: #999;
  color: #fff;
  font-weight: bold;
  font-size: 20px;
  border: none;
  transition: 0.4s;
}
.Form-Btn:hover {
  background: #5f3c3c;
}

#section02 {
	position: relative;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding-top: 50px;
	padding-bottom: 70px;
	background-color: #fffaf5;
}
#contents02 {
	position: relative;
	width: 1200px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
#contents02:after{
	content: "";
	clear: both;
	display: block;
}
#contents02 .txt{
	width: 100%;
	height: auto;
	font-size: 16px;
	line-height: 30px;
	text-align: center;
	letter-spacing: 1px;
	margin-top: 40px;
	float: left;
}

#c02ac{
	width: 270px;
	height: auto;
	margin-top: 40px;
	float: left;
}
#c02ac .Img{
	width: 270px;
	height: 200px;
	float: left;
	border-radius: 8px;
	outline: 4px solid #CCC;
	outline-offset: -4px;
	background-color: #FFF;
	background-size: contain;
}
#c02ac.p1 .Img{
	background-image: url(../web/reservation/ac01.png);
}
#c02ac.p2 .Img{
	background-image: url(../web/reservation/ac02.png);
}
#c02ac.p3 .Img{
	background-image: url(../web/reservation/ac03.png);
}
#c02ac.p4 .Img{
	background-image: url(../web/reservation/ac04.png);
}

#c02ac .ttl01{
	width: 100%;
	height: auto;
	float: left;
	text-align: center;
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	color: #f24c8a;
	margin-top: 20px;
}
#c02ac .ttl02{
	width: 100%;
	height: auto;
	float: left;
	text-align: center;
	font-size: 29px;
	line-height: 30px;
	font-weight: bold;
	color: #f24c8a;
	margin-top: 20px;
}
#c02ac .txt{
	width: 100%;
	height: auto;
	font-size: 15px;
	line-height: 20px;
	text-align: left;
	letter-spacing: 0px;
	margin-top: 15px;
	float: left;
}

#c02ac02{
	width: 40px;
	height: 200px;
	margin-top: 40px;
	float: left;
	background-image: url(../web/reservation/ac05.png);
}
@media screen and (min-width:768px){

}
